<?xml version="1.0"?>
<config version="1.0" serial="7" timestamp="1362478037.6">
  <Lib>
    <Access>
      <Cookies>4100</Cookies>
    </Access>
    <Connection>
      <Bandwidth>
        <CurSlotLength>0</CurSlotLength>
      </Bandwidth>
      <HostCache>[encoded data, 12806 characters]</HostCache>
      <NatTracker>
        <ContraProbeResults></ContraProbeResults>
      </NatTracker>
    </Connection>
    <DynContent>
      <B>
        <LastTime>0</LastTime>
        <NetInterval>0</NetInterval>
        <NextTime>1362478006</NextTime>
      </B>
      <Bundle>
        <UIVersion>0/5.10.0.116//</UIVersion>
        <bupdate>
          <Sequence>0</Sequence>
        </bupdate>
        <install>
          <Language>en</Language>
          <Sequence>1</Sequence>
        </install>
      </Bundle>
    </DynContent>
    <Localnode>
      <NodeID>D9FA9F1506340F44</NodeID>
    </Localnode>
    <NBwE_BandwidthStorage>4215</NBwE_BandwidthStorage>
    <NBwM_Storage>4215</NBwM_Storage>
    <PropsManager>
      <PermaProps>4102030E302F352E31302E302E3131362F2F00000FB687D78905</PermaProps>
    </PropsManager>
    <VoiceEng>
      <MicBoost>
        <_.7B0.2E0.2E1.2E00000000.7D.2E.7B0771dddd-6e74-4d83-8110-e1035dc018b0.7D>50</_.7B0.2E0.2E1.2E00000000.7D.2E.7B0771dddd-6e74-4d83-8110-e1035dc018b0.7D>
      </MicBoost>
      <MicVolume>
        <_.7B0.2E0.2E1.2E00000000.7D.2E.7B0771dddd-6e74-4d83-8110-e1035dc018b0.7D>100</_.7B0.2E0.2E1.2E00000000.7D.2E.7B0771dddd-6e74-4d83-8110-e1035dc018b0.7D>
      </MicVolume>
    </VoiceEng>
  </Lib>
</config>
